@page {
  size: auto;
  margin: 50px; }
body {
  background-color: #fff; }

main {
  position: relative;
  z-index: 2;
  padding-bottom: 15.75rem; }
  @media (max-width: 767.98px) {
    main {
      padding-bottom: 10rem; } }

.footer {
  position: absolute;
  inset: auto 0 0;
  z-index: 2; }
  @media (max-width: 767.98px) {
    .footer {
      padding: 1.375em 0em 2em; } }
  .footer__row--bottom {
    margin-top: 1em; }

.application-head {
  padding: 0.5em 0em 3.5em;
  margin-bottom: -3.125em;
  background-color: #eff1f4; }
  .application-head__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 7.5em; }
    @media screen and (min-width: 1800px) {
      .application-head__row {
        flex-wrap: nowrap; } }
  .application-head__logo {
    display: flex;
    align-items: center;
    order: 1;
    margin-right: 1.5em; }
    @media (max-width: 575.98px) {
      .application-head__logo .img-holder {
        font-size: 0.75em; } }
    .application-head__logo .img-holder:first-child {
      width: 10.25em; }
    .application-head__logo .img-holder:last-child {
      width: 5.625em;
      margin-left: 0.75em; }
  .application-head__nav {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-right: auto;
    order: 3;
    flex: 0 0 100%;
    margin: 0.75em 0em; }
    @media screen and (min-width: 1800px) {
      .application-head__nav {
        order: 2;
        flex: 0 0 auto;
        margin: 0 auto 0 0; } }
  .application-head__nav-item {
    display: flex;
    align-items: center;
    margin: 0em 0.625em 0em 0em; }
    @media screen and (min-width: 1800px) {
      .application-head__nav-item {
        margin: 0em 0em 0em 4em; } }
    .application-head__nav-item:first-child {
      margin: 0 !important; }
    .application-head__nav-item > span {
      transition: 0.3s ease; }
      .application-head__nav-item > span:first-child, .application-head__nav-item > span:nth-child(2) {
        font-size: 1.5em;
        font-weight: 500;
        width: 2.0833333333em;
        flex: 0 0 2.0833333333em;
        height: 2.0833333333em;
        align-items: center;
        justify-content: center;
        border-radius: 999px;
        color: #fff; }
        @media (max-width: 767.98px) {
          .application-head__nav-item > span:first-child, .application-head__nav-item > span:nth-child(2) {
            font-size: 1.25em; } }
      .application-head__nav-item > span:first-child {
        display: flex;
        background-color: #213468; }
      .application-head__nav-item > span:nth-child(2) {
        display: none;
        background-color: #00aef0; }
      .application-head__nav-item > span:last-child {
        margin-left: 0.6666666667em;
        color: #213468;
        font-weight: 500;
        line-height: 1.2222222222;
        text-align: left; }
        @media (min-width: 768px) {
          .application-head__nav-item > span:last-child {
            font-size: 1.125rem; } }
        @media (max-width: 767.98px) {
          .application-head__nav-item > span:last-child {
            margin-left: 0.5rem; } }
    @media (max-width: 767.98px) {
      .application-head__nav-item:not(.application-head__nav-item.current ~ .application-head__nav-item) {
        display: none; } }
    @media (max-width: 991.98px) {
      .application-head__nav-item:not(.current) + .application-head__nav-item span:last-child {
        display: none; } }
    .application-head__nav-item.current + .application-head__nav-item ~ .application-head__nav-item span:not(:last-child) {
      background-color: #c8cad0; }
    .application-head__nav-item.current + .application-head__nav-item ~ .application-head__nav-item span:last-child {
      color: #c8cad0; }
    html[lang="en"] .application-head__nav-item:nth-child(2) > span:last-child {
      max-width: 5.3333333333em; }
    html[lang="en"] .application-head__nav-item:nth-child(3) > span:last-child {
      max-width: 6.6666666667em; }
    html[lang="en"] .application-head__nav-item:nth-child(4) > span:last-child {
      max-width: 5.7777777778em; }
  .application-head__nav.disabled .application-head__nav-item {
    display: flex !important; }
    .application-head__nav.disabled .application-head__nav-item > span:first-child {
      display: none; }
    .application-head__nav.disabled .application-head__nav-item > span:nth-child(2) {
      display: flex;
      background-color: #c8cad0; }
    .application-head__nav.disabled .application-head__nav-item > span:last-child {
      color: #c8cad0; }
  .application-head__nav-item.current ~ .application-head__nav-item > span:first-child {
    display: none; }
  .application-head__nav-item.current ~ .application-head__nav-item > span:nth-child(2) {
    display: flex; }
  .application-head .header__lang-dropdown {
    order: 2;
    display: block; }
    @media screen and (min-width: 1800px) {
      .application-head .header__lang-dropdown {
        order: 3; } }

.application {
  border-radius: 3.125em 3.125em 0em 0em;
  padding: 5.75em 0em 10.625em;
  background-color: #fff; }
  @media (max-width: 767.98px) {
    .application {
      padding: 2.25em 0em 5.75em; } }
  .application__agreement h2 {
    margin-bottom: 0.6em; }
  .application__agreement > .static {
    margin-bottom: 3.1111111111em; }
    @media (min-width: 768px) {
      .application__agreement > .static {
        font-size: 1.125em; } }
    .application__agreement > .static h3 {
      font-size: 1em; }
      .application__agreement > .static h3:not(:first-child) {
        margin-top: 1.6666666667em; }
  .application__tnc {
    display: flex;
    align-items: flex-start;
    margin-bottom: 2em; }
    .application__tnc input {
      display: none; }
  .application__tnc-body {
    position: relative;
    padding-left: 2.25em; }
    @media (max-width: 575.98px) {
      .application__tnc-body {
        font-size: 0.8em; } }
    .application__tnc-body:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 1.375em;
      height: 1.375em;
      border-radius: 0.3125em;
      background-color: #eff1f4;
      cursor: pointer; }
    .application__tnc-body:after {
      content: "\ea10";
      position: absolute;
      font-size: 1.5em;
      top: -0.2083333333em;
      left: 0.0833333333em;
      font-family: "icomoon" !important;
      speak: never;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      color: #213468;
      transition: 0.1s ease;
      transform-origin: 50% 60%; }
    input:not(:checked) + .application__tnc-body:after {
      transform: scale(0); }
  .application__field-style {
    width: 100%;
    font-size: 1rem;
    padding: 1.1875em 1.0625em 1.125em;
    background-color: #eff1f4;
    white-space: nowrap;
    border-radius: 0.625em;
    border: none; }
    @media (max-width: 767.98px) {
      .application__field-style {
        padding: 0.875em 0.9375em 0.8125em; } }
    .application__field-style--wrap {
      white-space: normal; }
    .application__field-style--img-mask {
      display: block;
      width: 100%;
      text-align: center;
      font-weight: 500;
      color: #9ba1b5;
      border: 3px dashed currentColor; }
      input.loaded + .application__field-style--img-mask {
        border: none;
        color: #213468; }
      input.loading + .application__field-style--img-mask {
        pointer-events: none; }
      input + .application__field-style--img-mask > span {
        display: none; }
      input:not(.loading):not(.loaded) + .application__field-style--img-mask > span:first-child, input.loading + .application__field-style--img-mask > span:nth-child(2), input.loaded + .application__field-style--img-mask > span:last-child {
        display: block; }
    .application__field-style ::placeholder, .application__field-style::placeholder,
    .application__field-style *::placeholder, .application__field-style.disabled {
      color: #9ba1b5; }
    .application__field-style:focus, .application__field-style:focus-within, select:focus + .application__field-style, input:focus + .application__field-style--img-mask {
      outline: 2px solid #00aef0; }
  .application__recapcha-row {
    display: flex;
    align-items: flex-end; }
  .application__recapcha-input {
    margin-top: 1em;
    width: 12.5em;
    margin-right: 1em; }
  .application__control {
    display: flex;
    margin-top: 2.625em; }
    @media (max-width: 767.98px) {
      .application__control {
        margin-top: 0.75em; } }
    @media (max-width: 767.98px) {
      .application-finish + .application__control {
        flex-wrap: wrap; }
        .application-finish + .application__control .btn {
          flex: 0 0 100%;
          margin: 0.75em 0em 0em !important; } }
    .application__control.disabled {
      pointer-events: none !important;
      opacity: 0.8; }
    .application__control .btn {
      flex: 1 0 auto;
      font-size: 1.25em;
      text-align: center;
      padding: 1.2em;
      justify-content: center; }
      @media (max-width: 767.98px) {
        .application__control .btn {
          font-size: 1em; } }
      .application__control .btn + .btn {
        margin-left: 1.5rem; }
        @media (max-width: 767.98px) {
          .application__control .btn + .btn {
            margin-left: 0.75rem; } }
      .application__control .btn:before {
        content: "";
        position: absolute;
        inset: 0;
        transition: 0.3s ease;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(to right, #213468 20%, #1f66ad 100%); }
      .application__control .btn:not(:hover):before {
        opacity: 0; }
      .application__control .btn--back, .application__control .btn--save {
        background-color: #9ba1b5; }
        .application__control .btn--back:before, .application__control .btn--save:before {
          background-image: linear-gradient(to right, #c8cad0 20%, #93969f 100%); }
        .application__control .btn--back .icon, .application__control .btn--save .icon {
          margin-right: 0.4em; }
      .application__control .btn--back {
        flex: 0 0 13.5em; }
        @media (max-width: 767.98px) {
          .application__control .btn--back {
            flex: 0 0 7.125em; } }
  .application__step {
    position: relative;
    transition: 0.3s ease; }
    .application__step:not(.swiper-slide-active) {
      opacity: 0 !important;
      pointer-events: none !important; }
  .application__head {
    align-items: flex-end;
    margin-bottom: 1.25em; }
    @media (min-width: 768px) {
      .application__head {
        display: flex;
        margin-bottom: 2.5em; } }
    .application__head h2 {
      font-size: 2.5em;
      margin-right: auto; }
      @media (max-width: 767.98px) {
        .application__head h2 {
          font-size: 2em; } }
    .application__head > span {
      font-size: 0.875em;
      color: #9ba1b5;
      white-space: nowrap; }
      @media (max-width: 767.98px) {
        .application__head > span {
          font-size: 0.8125em;
          margin-top: 0.6153846154em; } }
  .application__step:nth-child(3) .application__head h2 {
    max-width: 9.8em; }
  .application__body {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 1.25em);
    margin: 0em -0.625em 0.75em; }
    @media (max-width: 767.98px) {
      .application__body {
        margin: 0em -0.4375em 0.625em; } }
    .application__body > * {
      padding: 0em 0.625em; }
      @media (max-width: 767.98px) {
        .application__body > * {
          padding: 0em 0.4375em; } }
    .application__body--result {
      padding: 1.5em 2em;
      border-radius: 0.625em;
      width: 100%;
      margin: 0;
      background-color: #eff1f4; }
      @media (max-width: 767.98px) {
        .application__body--result {
          padding: 1.125em 1em; } }
      .application__body--result + .application__body--result {
        margin-top: 1.5em; }
  .application__field {
    position: relative;
    flex: 0 0 50%;
    margin-bottom: 0.75em; }
    @media (min-width: 768px) {
      .application__field[data-field="address"], .application__field[data-field="email"], .application__field[data-field="school_grade"], .application__field[data-field="interests"], .application__field[data-field="extracurricular_activities"], .application__field[data-field="traveling_with"], .application__field[data-field="creative_work_video_url"], .application__field[data-field="creative_work_description"], .application__field[data-field="family_photo"], .application__field[data-field="learn_about_from"], .application__field[data-field="learn_about_from_other"] {
        flex: 0 0 100%; }
      .application__field[data-field="parent_1_relationship"], .application__field[data-field="parent_2_relationship"] {
        flex: 0 0 28%; }
      .application__field[data-field="parent_1_family_name_en"], .application__field[data-field="parent_1_given_name_en"], .application__field[data-field="parent_2_family_name_en"], .application__field[data-field="parent_2_given_name_en"] {
        flex: 0 0 36%; }
      .application__field[data-field="parent_1_email"], .application__field[data-field="parent_2_email"] {
        flex: 0 0 100%; }
      .application__field[data-field="parent_1_tel_area"], .application__field[data-field="parent_2_tel_area"] {
        flex: 0 0 28%; }
      .application__field[data-field="parent_1_tel_country_code"], .application__field[data-field="parent_2_tel_country_code"] {
        flex: 0 0 26%; }
      .application__field[data-field="parent_1_tel"], .application__field[data-field="parent_2_tel"] {
        flex: 0 0 46%; } }
    @media (max-width: 767.98px) {
      .application__field {
        flex: 0 0 100%;
        margin-bottom: 0.25em;
        max-width: 100%; }
        .application__field[data-field="parent_1_tel_country_code"], .application__field[data-field="parent_2_tel_country_code"] {
          flex: 0 0 45%; }
        .application__field[data-field="parent_1_tel"], .application__field[data-field="parent_2_tel"] {
          flex: 0 0 55%; } }
  .application__field.error .application__field-style {
    outline: 2px solid #ef6e6e; }
  .application__body--result .application__field {
    margin-bottom: 1.5em;
    padding: 0; }
    .application__body--result .application__field[data-field="family_photo"] {
      margin-top: -1.125em; }
    .application__body--result .application__field[data-field="learn_about_from"] {
      flex: 0 0 100%;
      margin-bottom: 0.375em; }
    .application__body--result .application__field[data-field="creative_work_video_url"] {
      word-break: break-word; }
    .application__body--result .application__field[data-field="parent_1_email"], .application__body--result .application__field[data-field="parent_2_email"] {
      flex: 0 0 54%; }
  .application__label {
    display: block;
    color: #213468;
    font-weight: 500;
    margin-bottom: 0.625em; }
    html[lang="zh-hk"] .application__label, html[lang="zh-cn"] .application__label {
      height: 1.5em; }
  .application__field[data-field="learn_about_from_other"] .application__label {
    display: none; }
  .application__input-holder {
    position: relative;
    width: 100%; }
  .application__input-warning {
    position: absolute;
    font-size: 1.5625em;
    color: #ef6e6e;
    inset: 0.68em 0.68em auto auto;
    display: block;
    background-color: #eff1f4;
    border-radius: 50%; }
    @media (max-width: 767.98px) {
      .application__input-warning {
        top: 0.44em; } }
  .application__field[data-field="weight"] .application__input-warning, .application__field[data-field="height"] .application__input-warning, .application__field[data-field="date_of_birth"] .application__input-warning, .application__field[data-field="traveling_with"] .application__input-warning, .application__field[data-field="parent_1_relationship"] .application__input-warning, .application__field[data-field="parent_2_relationship"] .application__input-warning, .application__field[data-field="school_grade"] .application__input-warning, .application__field[data-field="gender"] .application__input-warning {
    right: 2.08em; }
    html:not([lang="en"]) .application__field[data-field="weight"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="height"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="date_of_birth"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="traveling_with"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="parent_1_relationship"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="parent_2_relationship"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="school_grade"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="gender"] .application__input-warning {
      right: 2.4em; }
    @media (max-width: 767.98px) {
      .application__field[data-field="weight"] .application__input-warning, .application__field[data-field="height"] .application__input-warning, .application__field[data-field="date_of_birth"] .application__input-warning, .application__field[data-field="traveling_with"] .application__input-warning, .application__field[data-field="parent_1_relationship"] .application__input-warning, .application__field[data-field="parent_2_relationship"] .application__input-warning, .application__field[data-field="school_grade"] .application__input-warning, .application__field[data-field="gender"] .application__input-warning {
        right: 1.92em; }
        html:not([lang="en"]) .application__field[data-field="weight"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="height"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="date_of_birth"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="traveling_with"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="parent_1_relationship"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="parent_2_relationship"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="school_grade"] .application__input-warning, html:not([lang="en"]) .application__field[data-field="gender"] .application__input-warning {
          right: 2.16em; } }
  .application__field:not(.error) .application__input-warning {
    display: none; }
  .application__message-holder {
    display: block;
    width: 100%;
    font-size: 0.875em;
    min-height: 1.2142857143em;
    line-height: 1.1333333333; }
  .application__message {
    display: none;
    color: #ef6e6e;
    margin: 0.25em 0em 0.125em; }
  .application__remark {
    font-size: 0.875em;
    line-height: 1.2142857143;
    color: #9ba1b5;
    margin-bottom: 2.5714285714em;
    flex: 0 0 100%; }
  .application__input-unit {
    position: absolute;
    inset: 0.625em 0em 0.625em auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 1.0625em;
    font-weight: 500;
    color: #213468;
    background-color: #eff1f4;
    pointer-events: none !important; }
    [data-field="date_of_birth"] .application__input-unit {
      background-color: transparent; }
  .application__input-limit {
    position: absolute;
    right: 0;
    bottom: -1.4285714286em;
    text-align: right;
    font-size: 0.875em;
    color: #9ba1b5; }
  .application__group-title {
    flex: 0 0 100%;
    font-size: 1.25em;
    font-weight: 500;
    margin: 0.6em 0em 0.3em; }
  .application__body--result .application__group-title {
    padding: 0;
    margin-bottom: 0.75em; }
  .application__static {
    margin-top: 0.5em; }
    .application__static h3 {
      font-size: 1.125em; }
  .application__img-box {
    position: relative;
    background-color: #eff1f4;
    border-radius: 0.625em;
    overflow-x: auto; }
  .application__img-input {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    inset: 0;
    opacity: 0;
    z-index: 2; }
  .application__radio-group {
    flex: 0 0 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 0em 0.3125em;
    margin-top: 1em; }
  .application__radio-item {
    flex: 0 0 33.333%;
    position: relative;
    padding: 0em 0.375em;
    margin-bottom: 0.625em; }
    @media (max-width: 767.98px) {
      .application__radio-item {
        flex: 0 0 100%; } }
    .application__radio-item > input {
      display: none; }
  .application__radio-box {
    border-radius: 0.625em;
    border: 2px solid #c8cad0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    color: #9ba1b5;
    height: 3em;
    cursor: pointer;
    opacity: 0.46;
    transition: 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1.1; }
    input[type="checkbox"]:checked + .application__radio-box, input[type="radio"]:checked + .application__radio-box {
      opacity: 1;
      border-color: #213468;
      background-color: #213468;
      color: #fff; }
  .application input,
  .application textarea,
  .application select {
    outline: none; }
    .application input.disabled,
    .application textarea.disabled,
    .application select.disabled {
      pointer-events: none; }
  .application textarea {
    height: 7.5rem;
    resize: none; }
  .application input::-webkit-outer-spin-button,
  .application input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; }
  .application input[type="number"] {
    -moz-appearance: textfield; }
  .application .cus-select__box:after {
    top: 1.5625em;
    right: 1.25em;
    border-width: 0.5em;
    border-top-width: 0.5em;
    border-top-width: 0.5625em; }
    @media (max-width: 767.98px) {
      .application .cus-select__box:after {
        font-size: 12px; } }

@media (max-width: 767.98px) {
  .application-finish {
    margin-bottom: 2em; } }
.application-finish__head {
  display: flex;
  align-items: center;
  color: #213468;
  margin-bottom: 2.25em; }
  @media (max-width: 767.98px) {
    .application-finish__head {
      margin-bottom: 1.25em; } }
  .application-finish__head .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.125em;
    width: 2.7777777778em;
    height: 2.7777777778em;
    flex: 0 0 2.7777777778em;
    border-radius: 999px;
    border: 2px solid currentColor;
    margin-right: 0.8888888889em; }
  .application-finish__head h3 {
    font-size: 2.5em;
    font-weight: 500;
    letter-spacing: -0.025em; }
    @media (max-width: 767.98px) {
      .application-finish__head h3 {
        font-size: 2em; } }
.application-finish__ref-no {
  color: #00aef0;
  font-size: 1.25em;
  font-weight: 500;
  margin-bottom: 0.9em; }
  @media (max-width: 767.98px) {
    .application-finish__ref-no {
      margin-bottom: 0.8em; } }
.application-finish__desc {
  line-height: 1.25; }

.application-dob {
  display: flex;
  align-items: center; }
  .application-dob__select:not(:last-child) {
    margin-right: 0.75em; }
  .application-dob__select:nth-child(1) {
    flex: 0 0 36%; }
  .application-dob__select:nth-child(2), .application-dob__select:nth-child(3) {
    flex: 0 0 calc(32% - 0.75em); }

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0 !important; }

@media print {
  .application-head {
    margin: 0 !important;
    padding: 0 !important; }

  .application-head .header__lang-dropdown,
  .application-head__nav {
    display: none !important; }

  .application {
    padding: 0; }
    .application__head {
      display: none; }
    .application__body {
      padding: 0;
      background-color: transparent; }
    .application__label {
      margin-bottom: 4px !important; }
    .application__field {
      margin-bottom: 8px !important; }
    .application__step {
      display: none; }
      .application__step:nth-child(3), .application__step:nth-child(4) {
        display: block;
        opacity: 1 !important;
        pointer-events: all !important;
        margin-top: 32px !important; }
      .application__step .application__recapcha {
        display: none;
        opacity: 0 !important; }
    .application__control {
      display: none !important; }
    .application .swiper-wrapper {
      height: auto !important;
      display: flex;
      flex-direction: column-reverse;
      transform: none !important; }

  .main-grad-text,
  .sec-grad-text {
    -webkit-background-clip: text;
    -webkit-text-fill-color: currentColor;
    background: none transparent !important; }

  .container {
    max-width: 100%;
    width: 100%; }

  .application__body--result + .application__body--result {
    margin: 0 !important; }

  main {
    overflow: visible; }

  .footer {
    display: none !important; } }
